﻿@model App.Web.Models.OrdenPago

@{
    ViewData["Title"] = "Details";
}

<h2>Details</h2>

<div>
    <h4>OrdenPago</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.OrdenPagoId)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.OrdenPagoId)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.SucursalId)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.SucursalId)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Monto)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Monto)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.MonedaId)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.MonedaId)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.FechaPago)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.FechaPago)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.EstadoOrdenPagoId)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.EstadoOrdenPagoId)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.CreatedBy)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.CreatedBy)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.CreatedOn)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.CreatedOn)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.ModifiedBy)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.ModifiedBy)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.ModifiedOn)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.ModifiedOn)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Estado)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Estado)
        </dd>
    </dl>
</div>
<div>
    @Html.ActionLink("Editar", "Edit", new { id = Model.OrdenPagoId }, new { @class = "btn btn-primary btn-sm" }) |
    <a asp-action="Index">Regresar</a>
</div>
